* {
	margin:0;
	padding:0;
	}
html, body{
	height:100%;
	}
body {
	font-family:Verdana,Arial,Helvetica;
	background:#e8c998 url(../images/main_bg_new.jpg) no-repeat top center;
	} 

a, a:visited, a:hover {	
	color:#812727;	
	}
a:hover {
	color:#964343;
	}

h1, h2, h3, h4 {
	padding:0 0 10px;
	font:24px Georgia, "Times New Roman", Times, serif; 
	color:#812727;
	}
	h1 a, h1 a:visited, h1 a:hover {
		color:#812727;
		text-decoration:none;
		}
	h1 a:hover {
		color:#964343;	
		}
	#content h1 {
		font-size:30px;
		}
h2 {
	font-size:18px;
	color:#503b1d;
	}
	#content h2 {
		font-size:24px;
		}
h3 {
	font-size:16px;
	}
h4 {
	font-size:14px;
	}
	
img {
	display:block;
	}
	img.imgFix {
		display:inline;
		}

p {
	padding:5px 0;
	}
p, li, td, .copy, .form, .button, .error {
	font:12px/1.5em Verdana,Arial,Helvetica; 
	color:#2f2f2f;
	}

ul, ol {
	padding-left:30px;
	}

.nopad {
	padding:0 !important;
	}

#mainContainer {
	}
#topBar {
	margin:0 auto;
	width:840px;
	height:40px;
	}
	#topBarSocial, #topBarCatchUp {
		width:50%;
		float:left;
		}
	ul#socialLinks {
		margin:0;
		padding:6px 0 0 14px;
		width:196px;
		height:23px;
		list-style-type:none;
		}
		ul#socialLinks li {
			display:inline;
			}
			ul#socialLinks li a, ul#socialLinks li a:visited, ul#socialLinks li a:hover {
				display:block;
				height:23px;
				width:33px;
				background:url(../images/social_links.jpg) no-repeat top left;
				float:left;
				
				white-space:nowrap;
				overflow:hidden;
				text-indent:300px;
				}
				ul#socialLinks li a.socialTwitter, ul#socialLinks li a.socialTwitter:visited, ul#socialLinks li a.socialTwitter:hover {
					background-position:0 0;
					}
				ul#socialLinks li a.socialFacebook, ul#socialLinks li a.socialFacebook:visited, ul#socialLinks li a.socialFacebook:hover {
					width:66px;
					background-position:-33px 0;
					margin-left:20px;
					}
				ul#socialLinks li a.socialYouTube, ul#socialLinks li a.socialYouTube:visited, ul#socialLinks li a.socialYouTube:hover {
					width:56px;
					background-position:-99px 0;
					margin-left:20px;
					}
		#topBarCatchUp a, #topBarCatchUp a:visited, #topBarCatchUp a:hover {
			display:block;
			width:204px;
			height:16px;
			background:url(../images/btn_get_caught_up.jpg) no-repeat top left;
			float:right;
			margin:12px 14px 0 0;

			white-space:nowrap;
			overflow:hidden;
			text-indent:300px;
			}
		
#mainHeader {
	background:url(../images/header_bg.jpg) no-repeat top center;
	padding-bottom:6px;
	margin-top:5px;
	}
ul#mainMenu {
	margin:0 auto;
	padding:0;
	width:840px;
	height:75px;
	list-style-type:none;
	}
	ul#mainMenu li {
		display:inline;
		}
		ul#mainMenu li a, ul#mainMenu li a:visited, ul#mainMenu li a:hover {
			display:block;
			height:22px;
			width:65px;
			background:url(../images/menu.jpg) no-repeat top left;
			float:left;
			
			white-space:nowrap;
			overflow:hidden;
			text-indent:600px;
			}
			ul#mainMenu li a.mnuPhotos, ul#mainMenu li a.mnuPhotos:visited, ul#mainMenu li a.mnuPhotos:hover {
				margin:29px 0 0 22px;
				background-position:0 0;
				}
			ul#mainMenu li a.mnuPhotos:hover {
				background-position:0 -22px;
				}
			ul#mainMenu li a.mnuVideos, ul#mainMenu li a.mnuVideos:visited, ul#mainMenu li a.mnuVideos:hover {
				width:59px;
				margin:29px 0 0 35px;
				background-position:-65px 0;
				}
			ul#mainMenu li a.mnuVideos:hover {
				background-position:-65px -22px;
				}
			ul#mainMenu li a.mnuHome, ul#mainMenu li a.mnuHome:visited, ul#mainMenu li a.mnuHome:hover {
				width:420px;
				height:70px;
				margin:5px 0 0 29px;
				background:none;
				}
			ul#mainMenu li a.mnuWhereBeen, ul#mainMenu li a.mnuWhereBeen:visited, ul#mainMenu li a.mnuWhereBeen:hover {
				width:159px;
				margin:29px 0 0 26px;
				background-position:-124px 0;
				}
			ul#mainMenu li a.mnuWhereBeen:hover {
				background-position:-124px -22px;
				}
			
#mainVideoContainer {
	background:url(../images/video_bg_new.jpg) no-repeat top center;
	height:359px;
	}
	#mainVideo {
		margin:0 auto;
		padding-top:14px;
		width:820px;
		}

#mainColOne {
	width:150px;
	float:left;
	margin-right:10px;
	}	
#mainColTwo {
	width:500px;
	float:left;
	margin-right:10px;
	}	
#mainColThree {
	width:150px;
	float:left;
	}	

#boxAbout {
	padding:35px 10px 0;
	height:95px;
	background:url(../images/box_about_bg.jpg) no-repeat top left;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color:#f9efde;
	}	
	#boxAbout a, #boxAbout a:visited, #boxAbout a:hover {
		color:#f9efde;
		}	

#boxWhere {
	padding:25px 3px 0;
	height:166px;
	background:#b1a38c url(../images/title_where_now.gif) no-repeat 13px 5px;
	margin-top:10px;
	}
	#boxWhereText {
		font-size:10px;
		color:#420707;
		height:20px;
		text-align:center;
		}
	#boxWhereMap {
		width:144px;
		height:131px;
		background-color:#fff;
		overflow:hidden;
		}


#boxVideoPlayer {
	height:298px;
	background-color:#fff;
	overflow:hidden;
	}
#boxVideoTitleBar {
	width:500px;
	height:33px;
	background:#494032 url(../images/video_title_bar.jpg) no-repeat top left;
	}
	#boxVideoPlayerTitle {
		float:left;
		width:382px;
		height:27px;
		padding:6px 0 0 8px;
		color:#fff;
		font-size:12px;
		line-height:10px;
		}
		#boxVideoPlayerTitle img.rssIcon {
			float:left;
			border:0;
			margin:4px 8px 0 0;
			}
		#boxVideoPlayerTitle a, #boxVideoPlayerTitle a:visited, #boxVideoPlayerTitle a:hover {
			color:#fff;
			text-transform:uppercase;
			text-decoration:none;
			}
		#boxVideoPlayerTitle span {
			color:#fff;
			font-size:9px;
			text-align:right;
			font-style:italic;
			}
	#boxVideoPlayerMore {
		width:105px;
		padding:5px 5px 0 0;
		float:left;
		}
	#boxVideoPlayerMore a, #boxVideoPlayerMore a:visited, #boxVideoPlayerMore a:hover {
		color:#fff;
		font-size:14px;
		text-align:right;
		text-decoration:none;
		}

#mainPhotos {
	height:184px;
	padding:33px 13px 0;
	background:url(../images/photos_bg.jpg) no-repeat top left;
	overflow:hidden;
	}
	#mainPhotos img {
		margin-bottom:5px;
		border:2px solid #480909;
		width:120px;
		}
	#mainPhotosMore {
		height:15px;
		background:#4a0d0d;
		}

#mainLonelyPlanet {
	width:150px;
	height:89px;
	margin-top:10px;
	}
	#mainLonelyPlanet a, #mainLonelyPlanet a:visited, #mainLonelyPlanet a:hover {
		display:block;
		width:150px;
		height:89px;
		
		overflow:hidden;
		white-space:nowrap;
		text-indent:200px;
		
		background:url(../images/lonely_planet_win_new.jpg) no-repeat top left;
		}

#mainBlogsContainer {
	margin-top:12px;
	background:url(../images/blog_bg_new.jpg) no-repeat top center;
	}
	#mainBlogs {
		width:840px;
		margin:0 auto;
		padding:4px 0;
		height:531px;
		}

#SamSide, #WilliamSide {
	width:420px;
	float:left;
	}
.blogSm {
	float:left;
	width:170px;
	}
.blogBg {
	float:left;
	width:240px;
	padding:65px 0 0;
	}
.blogContent {
	padding:3px 10px 0;
	height:420px;
	overflow:hidden;
	}
	.blogContent p {
		font-family:Georgia, "Times New Roman", Times, serif;
		}
.blogComments {
	height:28px;
	padding:5px 10px 0;
	text-align:right;
	}
	.blogComments a, .blogComments a:visited, .blogComments a:hover {
		font:14px Georgia, "Times New Roman", Times, serif;
		color:#fff;
		}
	
.budgetText {
	padding-top:3px;
	height:39px;
	font:24px Georgia, "Times New Roman", Times, serif;
	color:#fff;
	text-align:center;
	}
	.budgetText a, .budgetText a:visited, .budgetText a:hover {
		font:14px Georgia, "Times New Roman", Times, serif;
		color:#fff;
		}
.blogGoogleAd {
	padding:6px 0 0 25px;
	}
a.budgetMakeGift, a.budgetMakeGift:visited, a.budgetMakeGift:hover {
	display:block;
	width:93px;
	height:41px;
	overflow:hidden;
	white-space:nowrap;
	text-indent:200px;
	margin:0 auto;
	}
a.entriesByAuthor, a.entriesByAuthor:visited, a.entriesByAuthor:hover {
	display:block;
	width:170px;
	height:177px;
	margin-bottom:15px;
	overflow:hidden;
	white-space:nowrap;
	text-indent:200px;
	background:url(../images/pic_sam_william_new.png) no-repeat top left;
	}

	#budgetSam {
		height:275px;
		}
	#budgetWilliam {
		height:275px;
		}
		#budgetWilliam a.budgetDetails {
			margin-left:15px;
			}
		#budgetWilliam a.entriesByAuthor, #budgetWilliam a.entriesByAuthor:visited, #budgetWilliam a.entriesByAuthor:hover {
			background-position:0 -177px;
			}
		#WilliamSide .blogGoogleAd {
			padding-left:20px;
			}
		#WilliamSide .blogBg {
			margin-left:10px;
			}

#mainGoogleBanner {
	width:728px;
	height:90px;
	margin:10px auto 0;
	padding:10px;
	background:url(../images/banner_bg.jpg) no-repeat top left;
	}
	#mainGoogleBanner img {
		border:0;
		}

.bigColOne, .bigColTwo {
	width:420px;
	height:185px;
	float:left;
	}
	

#mainContentContainer {
	}
#mainContent {
	margin:0 auto 10px;
	padding:15px;
	width:810px;
	}

#boxAdSky {
	width:120px;
	height:600px;
	padding:15px;
	margin-top:10px;
	background:url(../images/skyscraper_bg.jpg) no-repeat top left;
	}


#mainFooter {
	width:840px;
	margin:0 auto;
	padding:20px 0;
	text-align:center;
	font:10px/2em Verdana, Arial, Helvetica, sans-serif;
	color:#655333;
	}
	#mainFooter a, #mainFooter a:visited, #mainFooter a:hover {
		color:#655333;
		}
	#mainFooter img {
		display:inline;
		border:0;
		margin:3px;
		}

#blogAvatar {
	width:100px;
	height:100px;
	padding:10px;
	background:url(../images/avatar_bg.jpg) no-repeat top left;
	}
	#blogAvatar a, #blogAvatar a:visited, #blogAvatar a:hover {
		display:block;
		width:100px;
		height:100px;
		overflow:hidden;
		}
	#blogAvatar img {
		border:0;
		}

a.avatarRss, a.avatarRss:visited, a.avatarRss:hover {
	display:block;
	width:120px;
	height:17px;
	padding-top:3px;
	background:#4f0909 url(../images/icon_rss_blog.gif) no-repeat 4px 4px;
	
	text-indent:21px;
	font-size:10px;
	color:#fff;
	text-decoration:none;
	}

#shareThis {
	font-size:10px;
	font-style:italic;
	padding:10px 0;
	}

.blogList {
	padding:10px 30px 25px;
	margin-bottom:15px;
	border-bottom:1px solid #bca888;
	}
.blogListHdr a, .blogListHdr a:visited, .blogListHdr a:hover {
	font:italic 18px Georgia, "Times New Roman", Times, serif; 
	color:#812727;
	text-decoration:none;
	}
.blogDescription {
	font:14px Georgia, "Times New Roman", Times, serif; 
	}
.blogDetails {
	font-size:11px;
	font-style:italic;
	padding:5px 0;
	}

.comMainBox {
	margin-bottom:10px;
	}
.comTitle {
	font-size:10px;
	color:#503b1d;
	padding:4px 8px;
	border:2px solid #d3c7b2;
	background:#f0e4cf;
	}
	.comTitle span {
		font-size:14px;
		font-weight:bold;
		}
.comBox {
	font:12px Georgia, "Times New Roman", Times, serif;
	padding:10px;
	}
	
#prevNextBar {
	width:498px;
	height:19px;
	padding:22px 6px 0;
	margin:10px 0 20px;
	background:url(../images/prev_next_bg.gif) no-repeat top left;
	font-size:10px;
	color:#ccc;
	}
	#prevNextBar .prev, #prevNextBar .next {
		width:50%;
		float:left;
		}
	#prevNextBar .next {
		text-align:right;
		}

/* Blog Post Comments */
#commentForm {
	width:490px;
	height:202px;
	padding:43px 10px 0;
	margin:10px auto 0;
	background:url(../images/post_comment_bg.gif) no-repeat top left;
	font-size:18px;
	}
.messageForm #commentForm {
	background:url(../images/send_message_bg.gif) no-repeat top left;
	}
#commentTwitter {
	width:240px;
	float:left;
	text-align:left;
	}
	#commentTwitter p { clear:both; }
	#twitterImage {
		float:left;
		height:40px;
		margin-right:10px;
		overflow:hidden;
		width:40px;
		}
		#twitterImage img {
			width:40px;
			}
	#twitterName { float:left; padding-top:5px; }
		#twitterName a, #twitterName a:visited, #twitterName a:hover {
			font-size:12px;
			font-weight:bold;
			text-decoration:none;
			}
#commentInputs {
	width:240px;
	float:left;
	text-align:left;
	}
#commentTextArea {
	width:240px;
	float:left;
	margin-left:10px;
	text-align:left;
	}
	#commentTextArea .field textarea {
		width:230px;
		}
.label {
	font-size:12px;
	color:#4f0909;
	padding:5px 0 3px;
	}
.field input, .field textarea {
	font-size:12px;
	color:#4f0909;
	border:1px solid #81725c;
	padding:4px;
	}
.field textarea {
	height:90px;
	}
.messageForm .field textarea {
	height:120px;
	margin-bottom:10px;
	}
.commentNotify {
	font-size:10px;
	}
#commentButton, #commentButtonLoading {
	text-align:right;
	}

.googleTextAd {
	width:120px;
	height:600px;
	margin-top:10px;
	}


/* About Styles */
#aboutVideo {
	width:375px;
	height:238px;
	padding:10px 10px 0;
	background:#383025 url(../images/video_about_bg.jpg) no-repeat top left;
	}
#aboutSam, #aboutWilliam {
	width:266px;
	height:106px;
	font:14px Georgia, "Times New Roman", Times, serif;
	color:#3a0808;
	}
#aboutSam {
	padding:54px 10px 0 119px;
	background:url(../images/about_sam.jpg) no-repeat top left;
	}
#aboutWilliam {
	padding:54px 119px 0 10px;
	background:url(../images/about_william.jpg) no-repeat top left;
	}

#aboutVideoPlayer {
	width:375px;
	height:208px;
	}
#aboutVideoPlayerTitle {
	float:left;
	width:275px;
	padding-top:5px;
	color:#fff;
	font-size:14px;
	}
	#aboutVideoPlayerTitle a, #aboutVideoPlayerTitle a:visited, #aboutVideoPlayerTitle a:hover {
		color:#fff;
		text-transform:uppercase;
		text-decoration:none;
		}
#aboutVideoPlayerMore {
	width:100px;
	padding-top:3px;
	float:left;
	}
	#aboutVideoPlayerMore a, #aboutVideoPlayerMore a:visited, #aboutVideoPlayerMore a:hover {
		color:#fff;
		font-size:14px;
		text-align:right;
		text-decoration:none;
		}

/* Press Styles */
#pressVideo {
	width:375px;
	height:312px;
	padding:10px 10px 0;
	background:#383025 url(../images/video_press_bg.jpg) no-repeat top left;
	}
#pressVideoPlayer {
	width:375px;
	height:282px;
	}

/* Video Styles */
.videoContainer {
	width:640px;
	overflow:auto;
	margin:0 0 20px;
	background:#f4f1e5 url(../images/video_list_bg_top.jpg) no-repeat top left;
	}
.videoContainerInside {
	width:620px;
	padding:10px;
	overflow:auto;
	background:url(../images/video_list_bg_bottom.jpg) no-repeat bottom left;
	}
	.videoImg {
		width:150px;
		height:83px;
		overflow:hidden;
		float:left;
		margin-right:11px;
		}
	.videoInfo {
		width:459px;
		float:left;
		font:14px Georgia, "Times New Roman", Times, serif;
		color:#473313;
		}
		.videoInfo h2 {
			padding:0;
			margin-top:-5px;
			}
			.videoInfo h2 a, .videoInfo h2 a:visited, .videoInfo h2 a:hover {
				font-size:18px;
				color:#473313;
				}
	.videoDate {
		font-size:12px;
		font-style:italic;
		}
	
#videoPageContainer {
	width:500px;
	height:328px;
	padding:5px 5px 0;
	background:#352e25 url(../images/video_single_bg.jpg) no-repeat top left;
	margin-bottom:10px;
	}
#videoPagePlayer {
	width:500px;
	height:298px;
	}
#videoPageTitle {
	float:left;
	width:70%;
	padding-top:5px;
	color:#fff;
	font-size:14px;
	}
	#videoPageTitle a, #videoPageTitle a:visited, #videoPageTitle a:hover {
		color:#fff;
		font-size:14px;
		text-decoration:none;
		}
#videoPageComments {
	width:30%;
	padding-top:3px;
	float:left;
	text-align:right;
	}
	#videoPageComments a, #videoPageComments a:visited, #videoPageComments a:hover {
		color:#fff;
		font-size:14px;
		text-decoration:none;
		}

.videoPrevNext #prevNextBar {
	background:url(../images/prev_next_video_bg.gif) no-repeat top left;
	}
	
#videoShare {
	height:20px;
	padding:5px;
	border:1px solid #d3c7b2;
	background-color:#f0e4cf;
	font-size:10px;
	color:#503b1d;
	margin-bottom:15px;
	}
	#videoShare div {
		width:50%;
		float:left;
		}
	.embed {
		text-align:right;
		}
	#videoShare a, #videoShare a:visited, #videoShare a:hover {
		font-size:11px;
		color:#503b1d;
		text-decoration:none;
		}
	#videoShare input {
		width:190px;
		padding:3px;
		border:1px solid #503b1d;
		background-color:#fff;
		font-size:10px;
		color:#503b1d;
		}

/* Photo Styles */
table.photoListing {
	width:639px;
	}
	table.photoListing td {
		width:193px;
		padding:10px;
		}
		table.photoListing td a img, table.photoListing td a:visited img, table.photoListing td a:hover img {
			padding:10px;
			background-color:#fffaf0;
			border:1px solid #e4cfa2;
			}

.photoContainer {
	margin:10px 0 50px;
	}
	.photoInfo {
		margin-top:3px;
		font:12px Georgia, "Times New Roman", Times, serif;
		color:#473313;
		}
		.photoInfo h2 {
			padding:0;
			}
			.photoInfo h2 a, .photoInfo h2 a:visited, .photoInfo h2 a:hover {
				font-size:16px;
				color:#473313;
				text-decoration:none;
				}
	.photoDate {
		font-size:12px;
		font-style:italic;
		}
		
#photoPageDate {
	font-size:12px;
	font-style:italic;
	color:#3b290f;
	margin:-10px 0 10px 0;
	}
#photoPageNav {
	overflow:hidden;
	height:24px;
	}
#photoPageNavLeft, #photoPageNavRight {
	width:50%;
	float:left;
	}
#photoPageNavRight {
	text-align:right;
	}
	#photoPageNav a, #photoPageNav a:visited, #photoPageNav a:hover {
		background-color:#d3c7b2;
		color:#3b290f;
		font-size:10px;
		text-decoration:none;
		padding:5px;
		}
		#photoPageNav a:hover {
			background-color:#f3ede3;
			}
#photoPageContainer {
	margin-bottom:10px;
	}
	
#photoPageComments {
	width:510px;
	padding-right:10px;
	float:left;
	}
#photoPageShareContainer {
	width:120px;
	height:120px;
	float:left;
	background:url(../images/photo_share_bg.jpg) no-repeat top left;
	text-align:center;
	margin-top:50px;
	}
	#photoPageShareContainer a, #photoPageShareContainer a:visited, #photoPageShareContainer a:hover {
		font-size:10px;
		color:#fff;
		text-decoration:none;
		}
#photoPageShare {
	padding:30px 10px 0;
	}
#photoPageHiRes {
	padding:30px 10px 0;
	}

/* Search Styles */
table.searchBox {
	width:500px;
	height:60px;
	background:url(../images/search_full_bg.jpg) no-repeat top left;
	}
	table.searchBox td {
		padding:5px;
		}
	table.searchBox input#query {
		width:392px;
		border:1px solid #701919;
		padding:3px;
		}
#result_report {
	border:1px solid #ccc;
	padding:5px;
	margin:10px;
	}
.searchResults {
	font:12px Verdana,Arial,Helvetica; 
	line-height:1.5em;
	margin:10px;
	}
	.searchResults a, .searchResults a:visited, .searchResults a:hover {
		font:12px Verdana,Arial,Helvetica; 
		line-height:1.5em;
		}
	.searchResults a.title, .searchResults a.title:visited, .searchResults a.title:hover {
		font:bold 14px Verdana,Arial,Helvetica; 
		}
	.searchResults div.url {
		color:#060;
		}
	.searchResults div.description {
		width:500px;
		}
	.searchResults div#result_report {
		font:11px Verdana,Arial,Helvetica;
		margin-bottom:20px;
		color:#999;
		}
	.searchResults div#powered_by {
		padding:15px;
		text-align:right;
		}

/* Make a gift */
#makeGiftBox {
	width:510px;
	height:272px;
	margin:10px auto;
	background:url(../images/make_gift.jpg) no-repeat top left;
	}
	#makeGiftBox div {
		width:50%;
		float:left;
		}
		#makeGiftBox div a, #makeGiftBox div a:visited, #makeGiftBox div a:hover {
			display:block;
			width:255px;
			height:272px;
			overflow:hidden;
			white-space:nowrap;
			text-indent:300px;
			}

/* Start Col Sets */
#colSetContainer {
	width:840px;
	margin:4px auto 0;
	overflow:auto;
	}

/* Col Set 1 */
#colOneSet1 {
	float:left;
	width:120px;
	}
#colTwoSet1 {
	float:left;
	width:550px;
	margin:0 10px;
	background:#fff url(../images/content_bg_mid_st1.jpg) repeat-y top left;
	}
	#colTwoSet1 #contentContainer {
		background:url(../images/content_bg_bottom_st1.jpg) no-repeat bottom left;
		}
	#colTwoSet1 #content {
		padding:20px;
		background:url(../images/content_bg_top_st1.jpg) no-repeat top left;
		}
#colThreeSet1 {
	float:left;
	width:150px;
	}

/* Col Set 2 */
#colOneSet2 {
	float:left;
	width:680px;
	margin:0 10px 0 0;
	background:#fff url(../images/content_bg_mid_st2.jpg) repeat-y top left;
	}
	#colOneSet2 #contentContainer {
		background:url(../images/content_bg_bottom_st2.jpg) no-repeat bottom left;
		}
	#colOneSet2 #content {
		padding:20px;
		background:url(../images/content_bg_top_st2.jpg) no-repeat top left;
		}
#colTwoSet2 {
	float:left;
	width:150px;
	}

/* Col Set 3 */
#colOneSet3 {
	float:left;
	width:840px;
	background:#fff url(../images/content_bg_mid_st3.jpg) repeat-y top left;
	}
	#colOneSet3 #contentContainer {
		background:url(../images/content_bg_bottom_st3.jpg) no-repeat bottom left;
		}
	#colOneSet3 #content {
		padding:20px;
		background:url(../images/content_bg_top_st3.jpg) no-repeat top left;
		}

/* Col Set 6 */
#colOneSet6 {
	float:left;
	width:435px;
	margin:0 10px 0 0;
	background:#fff url(../images/content_bg_mid_st6.jpg) repeat-y top left;
	}
	#colOneSet6 #contentContainer {
		background:url(../images/content_bg_bottom_st6.jpg) no-repeat bottom left;
		}
	#colOneSet6 #content {
		padding:20px;
		background:url(../images/content_bg_top_st6.jpg) no-repeat top left;
		}
#colTwoSet6 {
	float:left;
	width:395px;
	}


/* More Link */
a.moreLink, a.moreLink:visited, a.moreLink:hover {
	display:block;
	padding-right:3px;
	text-align:right;
	font-size:9px;
	color:#fff;
	text-decoration:none;
	line-height:normal;
	}

/* Sidebar Box */
.boxSidebar {
	background-color:#f6ecdc;
	border:1px solid #81725c;
	padding:11px 8px;
	margin-top:10px;
	}
	.boxSidebar .header {
		width:132px;
		height:16px;
		overflow:hidden;
		white-space:nowrap;
		text-indent:200px;
		}
	.boxSidebar .hdrPopBlogs {
		background:url(../images/hdr_popular_blogs.gif) no-repeat top left;
		}
	.boxSidebar .hdrNextVideo {
		background:url(../images/hdr_next_video.gif) no-repeat top left;
		}
	.boxSidebar .hdrPrevVideo {
		background:url(../images/hdr_previous_video.gif) no-repeat top left;
		}
	.boxSidebar .hdrPopularVideos {
		background:url(../images/hdr_popular_videos.gif) no-repeat top left;
		}
	.boxSidebar .hdrArchvedPhotos {
		background:url(../images/hdr_archived_photos.gif) no-repeat top left;
		}
	.boxSidebar ul {
		list-style-type:none;
		padding:10px 0;
		}	
		.boxSidebar ul li {
			display:block;
			padding:5px 0;
			margin:0;
			border-bottom:1px solid #fcf7ef;
			}	
		.boxSidebar ul a, .boxSidebar ul a:visited, .boxSidebar ul a:hover {
			color:#601111;
			font-size:10px;
			line-height:normal;
			}
		.boxSidebar div a.moreLink, .boxSidebar div a.moreLink:visited, .boxSidebar div a.moreLink:hover {
			font-size:10px;
			color:#5c4b33;
			text-decoration:underline;
			}

	.boxPhotosCountries ul {
		padding:10px;
		}	

	.entrySmVideo {
		padding-bottom:30px;
		line-height:15px;
		}
	.entrySmVideo img {
		border:0;
		width:130px;
		margin:8px 0 4px;
		border:1px solid #601111;
		}
	.entrySmVideo a, .entrySmVideo a:visited, .entrySmVideo a:hover {
		color:#601111;
		font-size:12px;
		text-decoration:none;
		}
/* Small Left Sidebar */
.boxSidebarSm {
	background-color:#5c4b33;
	border:1px solid #2e271c;
	padding:10px 5px;
	margin-top:10px;
	}
	.boxSidebarSm .header {
		width:108px;
		height:13px;
		overflow:hidden;
		white-space:nowrap;
		text-indent:200px;
		}
	.boxSidebarSm .hdrNextVideo {
		background:url(../images/hdr_next_video.gif) no-repeat top left;
		}
	.boxSidebarSm .hdrPrevVideo {
		background:url(../images/hdr_previous_video.gif) no-repeat top left;
		}
	.boxSidebarSm .entrySmVideo {
		padding-bottom:25px;
		line-height:15px;
		}
	.boxSidebarSm .entrySmVideo img {
		border:0;
		width:106px;
		margin:8px 0 4px;
		border:1px solid #2e271c;
		}
	.boxSidebarSm .entrySmVideo a, .boxSidebarSm .entrySmVideo a:visited, .boxSidebarSm .entrySmVideo a:hover {
		color:#f6ecdc;
		font-size:12px;
		text-decoration:none;
		}


/* General Next/Prev links */
.blogLinks {
	background-color:#b9a787;
	padding:20px;
	margin:20px 0;
	border:1px solid #463e30;
	height:25px;
	}
	.blogLinksLeft, .blogLinksRight {
		width:50%;
		float:left;
		}
	.blogLinksRight {
		text-align:right;
		}
	.blogLinks a, .blogLinks a:visited, .blogLinks a:hover {
		font-size:12px;
		color:#2e261b;
		background-color:#fff;
		padding:5px 10px;
		text-decoration:none;
		border:1px solid #a08e6f;
		}

/* Countries We've Been To */
.countryContainer {
	padding:10px 0;
	margin:10px 0;
	}
	.countryContainer p {
		padding:20px 20px 10px;
		}
.countryContainer h2 {
	border-bottom:2px solid #f0e4cf;
	font-size:36px !important;
	padding:0;
	text-align:center;
	margin-bottom:5px;
	}
.countryContainer h3 {
	text-align:center;
	}
	.countryBlogs, .countryVideos {
		background-color:#f9f7f3;
		border:1px solid #f0e4cf;
		margin:20px 0 0;
		padding:20px;
		}
	.countryBlogs {
		width:200px;
		float:left;
		}
	.countryVideos {
		width:330px;
		margin-left:20px;
		float:left;
		}
	.countryPhotos {
		clear:both;
		padding:20px;
		}
	.countryContainer .header {
		font-size:14px;
		color:#2e261b;
		font-weight:bold;
		}
.tableCountry {
	margin:0 auto;
	width:100% !important;
	}
.tableCountry td {
	width:50%;
	}
	.tableCountry td div {
		padding:4px;
		text-align:center;
		}
		.tableCountry td div img {
			width:100px;
			padding:4px;
			}
.countryEntryVideo {
	width:152px;
	margin:5px;
	float:left;
	}
	.countryEntryVideo a img, .countryEntryVideo a:visited img, .countryEntryVideo a:hover img {
		border:1px solid #5c4b33;
		}
	.countryEntryVideoTitle {
		background-color:#5c4b33;
		text-align:center;
		padding:4px;
		line-height:10px;
		}
	.countryEntryVideoTitle a, .countryEntryVideoTitle a:visited, .countryEntryVideoTitle a:hover {
		font-size:10px;
		color:#fff;
		text-decoration:none;
		}
		
/* Press Page */
.pressEntry {
	padding:0 0 20px;
	margin:0 0 20px;
	border-bottom:2px solid #f0e4cf;
	}
	.pressEntry h2 {
		font-size:36px !important;
		}

/* Other Styles */
.clear {
	clear:both;
	}
	.clear hr {
		display:none;
		}

ul.bullets {
	list-style-type:none;
	padding:0;
	}
	ul.bullets li {
		padding-left:20px;
		background:url(../images/bullet_red.png) no-repeat 0 2px;
		}

.boxError {
	border:2px solid #3c0a0a;
	background:#601313;
	color:#fff;
	font-size:12px;
	padding:15px;
	}
.boxMessage {
	border:2px solid #746444;
	background:#fff1bb;
	color:#463b24;
	font-size:12px;
	padding:15px;
	}

.flash-replaced .alt {
	display:none;
	}
